/**
 * Custom Author Page Styles
 * Styles for author-details-wrapper and related elements
 */

.navbar>.container .navbar-brand {
    margin-left: 0 !important;
}
@media (max-width: 1200px) {
.blog .container, .category .container, .single-post .container, .author .container {
    max-width: 100% !important;
  }
}

.author .sh-post-author.sh-post-author-page.sh-table {
    display: none;
}

.author-avatar {
    width: 260px;
    height: 260px;
    margin: 0 auto;
    border-radius: 50%;
    overflow: hidden;
}

.author-avatar img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    margin-bottom: 0;
}

.author-info {
    display: flex;
    flex-direction: column;
    align-items: center;
}

p.auth-text {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.8px;
    color: #59bde7;
    margin-top: 35px;
    margin-bottom: 0;
}

a.author-linkedin {
    width: 30px;
}

a.author-linkedin img {
    margin: 8px 0;
}

h1.author-name {
    font-size: 42px;
}

.author-description {
    margin: 60px 0 40px 0;
}

.author-info .author-description p, .author-expertise-description p {
    font-size: 16px;
    line-height: 1.5;
}

.author-expertise-wrapper {
    padding: 40px 0;
    border-top: 1px solid #ccc;
}

.author-expertise-title {
    text-transform: uppercase;
}

.author div#breadcrumbs .item-home:nth-child(5) {
    pointer-events: none;
}

h2.author-name {
    padding: 40px 0;
    text-transform: uppercase;
    text-align: center;
    font-size: 24px;
    border-top: 1px solid #ccc;
}

@media screen and (max-width: 767px) {
    .author-description {
        margin: 20px 0;
    }

    .author-expertise-wrapper {
        padding-top: 20px;
    }
}